package com.yeejoin.amos.patrol.business.entity.mybatis;

public class CheckMsgBo {

	/**
	 * 检查id
	 */
	private long checkId;

	/**
	 * 执行人
	 */
	private String userId;

	private String name;

	private String orgCode;

	/**
	 * 检查状态
	 */
	private String status;

	/**
	 * 路线id
	 */
	private long routeId;

	/**
	 * 点id
	 */
	private long pointId;

	/**
	 * 存储消息内容
	 */
	private String saveMsg;

	/**
	 * 发送消息内容
	 */
	private String pushMsg;

	/**
	 * 建筑地址id
	 */
	private String riskSourceId;

	public long getCheckId() {
		return checkId;
	}

	public void setCheckId(long checkId) {
		this.checkId = checkId;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public long getRouteId() {
		return routeId;
	}

	public void setRouteId(long routeId) {
		this.routeId = routeId;
	}

	public String getSaveMsg() {
		return saveMsg;
	}

	public void setSaveMsg(String saveMsg) {
		this.saveMsg = saveMsg;
	}

	public String getPushMsg() {
		return pushMsg;
	}

	public void setPushMsg(String pushMsg) {
		this.pushMsg = pushMsg;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getOrgCode() {
		return orgCode;
	}

	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public long getPointId() {
		return pointId;
	}

	public void setPointId(long pointId) {
		this.pointId = pointId;
	}

	public String getRiskSourceId() {
		return riskSourceId;
	}

	public void setRiskSourceId(String riskSourceId) {
		this.riskSourceId = riskSourceId;
	}
}
